html {
  font-size: 16px;
}

body,
* {
  scrollbar-color: #1a2931 #ad00ff;
  scrollbar-width: thin;
}

::-webkit-scrollbar-track {
  opacity: 1;
  background-color: #ad00ff;
}

::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #1d4552;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

body {
  color: white;
  font-family: "PT Sans", sans-serif;
  font-size: 1rem;
}

a,
a:hover,
a:active,
a:focus {
  color: white;
}

.auth-input {
  min-width: 300px;
  background-color: transparent;
  border: solid 3px #ad00ff;
  border-radius: 5px;

  font-size: 1rem;
  text-align: center;
  padding: 0.8rem 0;
  transition: ease-in-out 0.5s;
}

ul {
  list-style-type: none;
}

.hide-a-decoration {
  text-decoration: none;
}

.pointer:hover {
  cursor: pointer;
}

.grecaptcha-badge {
  display: none !important;
}

.mb {
  margin-bottom: 1rem;
}
.absolute {
  position: absolute;
}

.mb-half {
  margin-bottom: 0.4rem;
}

.mb2 {
  margin-bottom: 2rem;
}

.mb10px {
  margin-bottom: 10px;
}

.ml {
  margin-left: 1rem;
}

.mr {
  margin-right: 1rem;
}

.mr05 {
  margin-right: 0.5rem;
}

.text-center {
  text-align: center;
}

.fs {
  font-size: 1.2rem;
}

.fs2 {
  font-size: 1.4rem;
}

.fsx2 {
  font-size: 2rem;
}

.fw900 {
  font-weight: 900;
}

.p {
  padding: 5px;
}

.error-text {
  color: orangered;
  font-size: 0.9rem;
  margin-top: 0.2rem;
}

.invalid_field {
  border: orangered 3px solid;
  background-color: #680013;
}

.main-layout-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0 15px 5px;
  background-color: #1a2931;
}

/* BUTTONS */

.murr-button__primary {
  background-color: #37A3D2;
}
.bigBtn {
  width: 100px;
  height: 100px;
}
.murr-button__primary > i {
  color: white;
}

.murr-button__primary > span {
  color: white;
}

.murr-button__primary:hover {
  background-color: #59B3D9;
}

.murr-button__primary:active,
.murr-button__primary:focus {
  background-color: #2A8CB7;
}

.murr-button__danger {
  background-color: #bf4060;
}

.murr-button__danger > i {
  color: white;
}

.murr-button__danger > span {
  color: white;
}

.murr-button__danger:hover {
  background-color: #d53f63;
}

.murr-button__danger:active,
.murr-button__danger:focus {
  background-color: #ee4266;
}

.murr-button__success {
  background-color: #00E05E;
}

.murr-button__success > i {
  color: white;
}

.murr-button__success > span {
  color: white;
}

.murr-button__success:hover {
  background-color: #0AFF70;
}

.murr-button__success:active,
.murr-button__success:focus {
  background-color: #00B84D;
}

.murr-button__dark {
  background-color: #071013;
}

.murr-button__dark > i {
  color: white;
}

.murr-button__dark > span {
  color: white;
}

.murr-button__dark:hover {
  background-color: #0d2429;
}

.murr-button__dark:active,
.murr-button__dark:focus {
  background-color: #16333d;
}

.link {
  cursor: pointer;
  color: #69a2ff;
}

.link:hover {
  color: #82b1ff;
}

.link:active {
  color: #9cc2ff;
}

/**** Notification ****/

.murr-notification {
  min-width: 300px;
  max-width: 500px;
}

/* Error notification */
.murr-notification.murr-notification-error {
  background-color: #430000;
  border-color: #f56c6c;
}

.murr-notification.murr-notification-error .el-message__content,
.murr-notification.murr-notification-error .el-message__closeBtn,
.murr-notification.murr-notification-error .el-message__icon {
  color: #f56c6c;
}

/* Warning notification */
.murr-notification.murr-notification-warning {
  background-color: #434300;
  border-color: #ffe88f;
}

.murr-notification.murr-notification-warning .el-message__content,
.murr-notification.murr-notification-warning .el-message__closeBtn,
.murr-notification.murr-notification-warning .el-message__icon {
  color: #ffe88f;
}

/* Success notification */
.murr-notification.murr-notification-success {
  background-color: #004300;
  border-color: #67c23a;
}

.murr-notification.murr-notification-success .el-message__content,
.murr-notification.murr-notification-success .el-message__closeBtn,
.murr-notification.murr-notification-success .el-message__icon {
  color: #67c23a;
}

.murr-notification.murr-notification-left .el-message__content {
  text-align: left;
}

.murr-notification.murr-notification-center .el-message__content {
  text-align: center;
}

.murr-notification.murr-notification-right .el-message__content {
  text-align: right;
}

.murr-notification.murr-notification-justify .el-message__content {
  text-align: justify;
}

.modal-main {
  background-color: #071013;
}

/* Containers */
.home-main-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
  padding: 1rem 15px 1em;
}

.flex-centered {
  display: flex;
  justify-content: center;
}

.justify-content-center {
  justify-content: center;
}
.murr-header {
  width: 100%;
  max-width: 620px;
  border: none;
  background-color: #1a2931;
  text-align: left;
  resize: none;
  overflow: hidden;
  border-radius: 5px;
  word-break: break-word;
  font-size: 1.5em;
  padding-bottom: 1.1em;
  color: white;
}

.create-murr-area {
  width: 100%;
  max-height: 90%;
  max-width: 650px;
  margin: 0 auto;
  padding-left: 10px;
}

.el-message-box.modal-main {
  max-width: 320px;
}
